#inputState{
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
    margin-top: -.5rem;
}
#inputEmail4{
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;      
}

input[type=text]:focus, input[type=password]:focus {
    background-color: rgb(231, 231, 231);
    box-shadow: none;
}

.card .btn{
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #da3232;
}
#inputState2{
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;

}
.tableform{
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
}
.tabcont{
    cursor: pointer;
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
}
.card .btn:hover{
    background-color: #c51010;
    color: #fff;
      
}
.logo img {
    float: left;
    width: 25%;
    height: auto;
    background: #555;
   
 }
.container-fluid .heading {
    color: #fff;
    float: center;
    text-align: center;
    width: 100%;
    
}
.container-fluid .heading h2 {
    font-size: 25px;
    
}
body{
    background-image: url(/static/login/images/banner.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;   
   
}

/* .footer {
    background-color: #183650;
    max-width: 100%;
    height: 50px;
    color: rgb(223, 223, 223);
    font-size: 12px;
    text-align: right;
    padding-top: 10px;
    padding-right: 5%;
} */
@media all and (min-width: 1680px) {
    .footer {
        /* width: 100%; */
        /* height: 115px; */
        padding-top: 3%;
        padding-right: 5%;
    }
}
body{
    background-color: #183650 !important;
    
}